<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/grey_background"
    android:orientation="vertical"
    android:padding="@dimen/activity_horizontal_margin"
    android:weightSum="100"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="cpm.com.gskmtorange.dailyentry.PDimageActivity"
    tools:showIn="@layout/activity_pdimage">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerViewSubCat"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

</LinearLayout>
